hostname = "172.19.138.25"
bundles = [
    'homeassistant',
    'nginx'
]
groups = ["debian-bookworm"]

[metadata.interfaces.enp1s0]
ips = ["172.19.138.25/24"]
gateway4 = "172.19.138.1"
ipv6_accept_ra = true

[metadata.vm]
cpu = 2
ram = 2

[metadata.homeassistant]
domain = 'hass.home.kunbox.net'
api_secret = 'encrypt$gAAAAABjpyuqXLoilokQW5c0zV8shHcOzN1zkEbS-I6WAAX-xDO_OF33YbjbkpELU2HGBzqiWX40J0hsaEbYJOnCHFk8gJ-Xt0vdqqbQ5vca_TGPNQHZPAS4qZoPTcUhmX_I-0EdT6ukhxejXFYBiYRZikTLjH3lcNM5qnckCm-H9NbRdjLb9hbCDIjbEglHmBl_g08S1_ukvX3dDSCIHIxgXXGsdK_Go1KxPJd8G22FL_MMhCfsTW-6ioIqoHSeSA1NGk3MZHEIM2errckiopKBxoBaROsacO9Uqk1zrrgXOs2NsgiTRtrbV1TNlFVaIX9mZdsUnMGZ'

[metadata.nginx]
restrict-to = [
    '172.19.136.0/25',
    '172.19.138.0/24',
]

[metadata.nginx.vhosts.homeassistant]
ssl = '_.home.kunbox.net'
